.gva-search-region{position:absolute;right:15px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:9;line-height:1;display:inline-block}
[dir="rtl"] .gva-search-region{left:15px;right:auto}
@media (max-width:991.98px){
	.gva-search-region{right:60px}
	[dir="rtl"] .gva-search-region{left:60px;right:auto}
}
.gva-search-region .icon{font-size:16px;color:#000}
.gva-search-region .icon:hover{cursor:pointer}
.gva-search-region .icon i{font-weight:bold}
.gva-search-region .search-content{display:none;width:270px;position:absolute;top:43px;right:0;margin-top:-1px;z-index:99}
.gva-search-region.show .search-content{display:block}
